Subject: bug#37173: 27.0.50; (blink-cursor-mode 0) in ~/.emacs has no effect

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 22 Sep 2021 23:02:18 +0200

Eli Zaretskii <[email-masked]> writes:

>> I've reverted this for now, but I don't understand why re-evaluating
>> the custom-delayed variables should toggle a minor mode whose mode
>> variable is in the custom-delayed-init-variables list, when the init
>> file says to turn it off unconditionally.  What am I missing?
>
> Don't bother answering that, I figured it out.  It is a definite no-no
> to re-evaluate defcustoms after loading the user's init file, doh!

(blink-cursor-mode 0)

in .emacs still works, so I guess there isn't more to do in this bug
report, and I'm closing it.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no